<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>

<style>
.n_title1 { font-family:돋움; font-size:9pt; color:#FFFFFF; }
.n_title2 { font-family:돋움; font-size:9pt; color:#5E5E5E; }
</style>

<table width="100%" border="0" cellspacing="2" cellpadding="0">
<tr height="20">
	<td colspan="3"></td>
</tr>
<tr>
	<td bgcolor="#0a7299" height="2"></td>
	<td bgcolor="#0a7299" height="2"></td>
	<td bgcolor="#a4b510" height="2"></td>
</tr>
<tr align="center">
	<td align="center" height="30" width="80">번호</td>
	<td align="center" width="120">이름</td>
	<td align="center">링크</td>
</tr>
<tr>
	<td colspan="3" style="background: transparent url(<?=$connect_skin_path?>/img/bg_title.gif) repeat-x scroll left bottom; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; height: 3px;"></td>
</tr>
<?
for ($i=0; $i<count($list); $i++)
{
	echo <<<HEREDOC
	<tr>
		<td align='center' height='30'><span class='small'>{$list[$i][num]}</span></td>
		<td align='center'><span class='small'>{$list[$i][name]}</span></td>
HEREDOC;

    $location = conv_content($list[$i][lo_location], 0);

    // 최고관리자에게만 허용
    // 이 조건문은 가능한 변경하지 마십시오.
    // if ($list[$i][lo_url] && $is_admin == "super")
    if ($list[$i][lo_url] && $list[$i][mb_id]) {
        echo "<td>&nbsp;<a href='{$list[$i][lo_url]}'><span class='small'>{$location}</span></a></td>";
    }
    else if ($list[$i][lo_url]) {
        echo "<td>&nbsp;<a href='{$list[$i][lo_url]}'><font color='gray'><span class='small'>{$location}</span></font></a></td>";
    } else {
        echo "<td>&nbsp;<font color='gray'><span class='small'>{$location}</span></font></td>";
    }
    echo <<<HEREDOC
	</tr>
	<tr><td colspan='3' bgcolor='#e7e7e7' height='1'></td></tr>
HEREDOC;
}

if ($i == '0') {
	echo "<tr><td colspan=3 height=50 align=center>현재 접속자가 없습니다.</td></tr>";
}
?>
	<tr> 
		<td colspan="3" height="30" align="center"><?=$write_pages;?></td>
	</tr>
</table>